﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34728.123
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "zad_1_2", "zad_1_2.csproj", "{62456F0F-C16C-4957-9948-9D49C73034F7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{62456F0F-C16C-4957-9948-9D49C73034F7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{62456F0F-C16C-4957-9948-9D49C73034F7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{62456F0F-C16C-4957-9948-9D49C73034F7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{62456F0F-C16C-4957-9948-9D49C73034F7}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {3CD9EBFC-9F3C-4221-8CC7-B57F04390FF5}
	EndGlobalSection
EndGlobal
